@charset "UTF-8";

/* preloader */
.preloader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; z-index: 1000; }
body { font-family: 'Noto Serif JP', serif; color: #201708; }
a { text-decoration: none; color: #000; }

.btn3 { background-color: #000; color: #fff; padding: 30px;}
.contents-inner8 { display: flex; justify-content: center; padding:50px 0;}

.highlight { transition: 0.5s opacity ease-out; }
.highlight:hover { opacity: 0.6; }

.information { position: relative; display: none;}
.information-ttl { background-color: #000; font-size: 20px; display: inline-block; position: absolute; top: -80px; left: 20px; color: #fff; padding: 50px; z-index: 5; font-weight: bold; }
.information-outer { box-sizing: border-box; padding: 80px 60px 55px 60px; background: #dfdfc6;}
.information-inner { color: #000; display: flex; font-size: 18px; margin-bottom: 2%; letter-spacing: 1px; transition: .5s ease-out; text-decoration: underline;}
.information-inner:hover { opacity: .5;}
.information-inner:last-of-type { margin-bottom: 0; }
.information-date { margin-right: 1%; }

/* 公開時の新着情報の無効化用*/
.test_gnav { color: #000; display: block; font-size: 1.6rem; letter-spacing: 2px; position: relative; }
.test_tnav { color: #fff; font-size: 1.4rem; letter-spacing: 4px; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
.test_footer  { color: #fff; display: block; font-size: 1.6rem; letter-spacing: 2px; position: relative; }
/* header */
.header { height: 85px; /* padding-bottom: 25px; */ box-sizing: border-box; position: relative; background: url(../img/header_footer/bg1.jpg) repeat; z-index: 5; position: relative; }
/* .header:before { content: ''; position: absolute; bottom: -35px; left: 0; width: 100%; height: 35px; z-index: 1; background: url(../img/header_footer/bg2.jpg) no-repeat; } */
.header-nav-top { display: flex; justify-content: flex-end; padding-top: 7px; margin-bottom: 10px; }
.header-nav-tel { display: flex; align-items: center; line-height: 1; pointer-events: none; }
.header-nav-tel1, .header-nav-tel2 { color: #000; font-weight: bold; font-family: Arial; letter-spacing: 1px; }
.header-nav-tel1 { font-size: 1.8rem; margin-right: 0.5vw; }
.header-nav-tel2 { font-size: 2.5rem; }
.header-inner { display: flex; justify-content: space-between; max-width: 1025px; margin: 0 auto; height: 100%; align-items: center; }
.header-logo { display: flex; align-items: flex-end; transition: 0.5s opacity ease-out; width: 250px; height: 52px;}
.header-logo img { width: 100%; height: auto;}
.header-logo:hover { opacity: 0.5; }
.header-logo-img { width: 85%; }
/* headerFixed */
.headerFixed { display: none; position: fixed; top: 0; left: 0; width: 100%; height: auto; padding: 20px 0; z-index: 1000; opacity: 0.9; }
.headerFixed .gnav { line-height: 2; }
.headerFixed .header-nav-top { display: none; }
.headerFixed:before { display: none; }

/* gnav */
.gnav { display: flex; font-family: 'Noto Sans JP';}
.gnav-list { margin-right: 1.5vw; }
.gnav-list:last-of-type { margin-right: 0; }
.gnav-link { color: #000; display: block; font-size: 1.6rem; letter-spacing: 2px; position: relative; }
.gnav-link:before { content: ''; position: absolute; bottom: -5px; left: 0; width: 100%; height: 2px; background-color: #000; transform: scaleX(0); transform-origin: right center; transition: 0.3s transform ease-out; }
.gnav-link:hover:before { transform-origin: left center; transform: scaleX(1); }

/* mainImg */
.mainImg { position: relative; overflow: hidden; }
.mainImg-ttl { position: absolute; text-align: center; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #fff; font-family: 'Sawarabi Mincho'; letter-spacing: 0.5vw; font-size: 2.7rem; }

/* access */
.access-inner { max-width: 1025px; margin: 0 auto; padding: 8% 0; }
.access-table th, .access-table td { letter-spacing: 1px; padding: 1vw; border-top: 1px solid #ddd8c8; border-bottom: 1px solid #ddd8c8; }
.access-table th { width: 150px; font-weight: bold; text-align: center; }
.access-table td { line-height: 2; }
.br-sp { display:none; }

/* topicPath */
.topicPath { letter-spacing: 1px; line-height: 1; }
.topicPath-inner { max-width: 1025px; margin: 0 auto; padding: 35px 0; font-size: 1.3rem; display: flex; }
.topicPath-inner li:last-of-type:after { display: none; }
.topicPath-inner li:after { content: '>'; display: inline-block; position: relative; top: -1px; margin: 0 0.2vw; }
.topicPath-inner a { position: relative; }
.topicPath-inner a:before { content: ''; position: absolute; bottom: -5px; left: 0; width: 100%; height: 2px; background-color: #000; transform: scaleX(0); transform-origin: right center; transition: 0.3s transform ease-out; }
.topicPath-inner a:hover:before { transform-origin: left center; transform: scaleX(1); }

.info-outer1 { display: flex; align-items: center; flex-direction: column; padding: 100px 0 150px; z-index: 5; position: relative; text-align: center; }
.info-ttl1 { color: #f00; font-size: 45px; font-weight: bold; letter-spacing: 2px; }
.info-txt1 { text-align: center; font-size: 20px; line-height: 2; }
.info-txt2 { font-size: 17px; line-height: 2;}
.info-ttl2 { font-weight: bold; font-size: 20px; }
.info-ttl3 { font-weight: bold; font-size: 20px; color: #f00; }
.info-inner1 { margin-bottom: 6%; }
.info-inner2 { margin-bottom: 1%; }
.info-inner3 { margin-bottom: 3%; }
.info-inner4 { margin-bottom: 7%; }
.info-inner5 { margin-bottom: 9%; }
@media screen and ( max-width: 768px) {
.info-outer1 { box-sizing: border-box; flex-direction: column; padding: 50px 10px; }
.info-ttl1 { font-size: 30px; }
.info-txt1 { font-size: 15px; }
.info-txt2 { font-size: 15px; }
.info-ttl2 { font-size: 16px; }
.info-ttl3 { font-size: 15px; }
.info-inner1 { margin-bottom: 40px; }
.info-inner2 { margin-bottom: 1%; }
.info-inner3 { margin-bottom: 30px; }
.info-inner4 { margin-bottom: 40px; }
.info-inner5 { margin-bottom: 50px; }
}
/* bg */
.bg1 { background-repeat: no-repeat; background-image: url(../img/bg/bg1/1.png), url(../img/bg/bg1/2.png); background-position: left top, right bottom; }
.bg2 { position: relative; background: url(../img/bg/bg2/2.jpg); }
.bg3 { position: relative; background: url(../img/bg/bg1/3.jpg); }
.bg4 { padding-bottom: 220px; background: url(../img/bg/bg1/1.png) no-repeat left top, url(../img/bg/bg1/2.png) no-repeat right bottom, url(../img/bg/bg1/4.png) no-repeat right top 20%, url(../img/top/bg.png);}

/* contents */
.contents-inner1 { max-width: 1025px; margin: 0 auto; padding: 1vw 0 1vw; }
.contents-inner2 { max-width: 1025px; margin: 0 auto; padding: 6vw 0 3vw; }
.contents-inner3 { max-width: 640px; margin: 0 auto; }
.contents-inner4 { padding: 10vw 0; }
.contents-inner5 { max-width: 1400px; margin: 0 auto; }
.contents-inner6 { max-width: 1100px; height: 10em; margin: 0 auto; }
.contents-inner7 { max-width: 1800px; margin: 0 auto; }
.contents-frame { max-width: 1025px; margin: 0 auto; padding: 5vw 0 8vw; }
.contents-table { max-width: 755px; margin: 0 auto; }
.contents-img { max-width: 640px; margin: 0 auto; text-align: center; }

/* ttl */
.ttl1 { text-align: center; font-size: 1.2vw; font-size: 2.2rem; font-family: 'Sawarabi Mincho'; }
.ttl2 { text-align: center; font-size: 3.2rem; font-family: 'Sawarabi Mincho'; line-height: 80px; background: url(../img/bg/bg2/1.jpg); margin-bottom: 5vw; }
.ttl3 { font-size: 2.4rem; font-family: 'Sawarabi Mincho'; letter-spacing: 2px; box-sizing: border-box; padding: 10px 0 10px 25px; line-height: 1; position: relative; }
.ttl3:before { content: ''; width: 100px; height: 200%; position: absolute; top: -30px; left: -22px; z-index: -1; background: url(../img/ttl/ttl3.jpg) no-repeat; }
.ttl4 {text-align: center; font-size: 2.5rem; font-family: 'Sawarabi Mincho'; padding: 24px 0; z-index: -1; background-repeat: no-repeat; background-image: url(../img/ttl/ttl3.jpg); background-position: center;}
.ttl5 { font-size: 2.4rem; font-family: 'Sawarabi Mincho'; letter-spacing: 2px; box-sizing: border-box; padding: 10px 0; line-height: 1; position: relative; }

/* txt */
.txt1 { text-align: center; font-size: 1.6rem; line-height: 2; letter-spacing: 1px; }

/* table */
.table1 th, .table1 td { text-align: center; letter-spacing: 1px; padding: 1.4vw; border-top: 1px solid #cacaca; border-bottom: 1px solid #cacaca; vertical-align: middle; }
.table1 th { background-color: #f7f7f1; font-weight: bold; font-size: 1.4rem; }
.table1 td { font-size: 1.5rem; }
.table1.typeA td { text-align: left; }
.scroll .table1 { width: 1025px; }

/* btn */
.btn.typeA { width: 40%; margin: 0 auto; }
.btn.typeB { width: 50%; margin: 0 auto; }
.btn.typeC { width: 30%; margin: 0 auto; }
.btn.typeD { width: 60%; }
.btn1 { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff; transition: 0.5s ease-out;}
.btn1:before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain; transition: 0.5s ease-out;}
.btn1:hover { background: #a99e59; color: #fff;}
.btn1:hover::before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow2.png) no-repeat; background-size: contain; }
.nextBtn { float: right !important;}

/* list */
.list1 li { font-size: 1.4rem; letter-spacing: 1px; margin-bottom: 1vw; line-height: 1.5; padding-left: 1.6rem; position: relative; }
.list1 li:before { content: ''; width: 10px; height: 10px; background-color: #a09862; position: absolute; border-radius: 50%; top: 10px; left: 5px; transform: translate(-50%, -50%); }

/* frame */
.frame1 { padding: 3vw 10vw; border: solid 1px #ccc5b8; box-sizing: border-box; background-color: rgba(255, 255, 255, 0.5); }
.frame1-ttl { text-align: center; font-size: 2.4rem; font-family: 'Sawarabi Mincho'; letter-spacing: 2px; }
.frame1-ttl-txt { display: inline-block; padding: 0 2vw; position: relative; }
.frame1-ttl-txt:before, .frame1-ttl-txt:after { transform: scaleX(80); content: ''; position: absolute; top: 0; bottom: 0; width: 1px; height: 1px; background-color: #000; margin: auto; }
.frame1-ttl-txt:before { left: 0; transform-origin: right center; }
.frame1-ttl-txt:after { right: 0; transform-origin: left center; }
.frame1-txt { text-align: center; line-height: 2; letter-spacing: 1px; font-size: 1.6rem; }
.frame1-btn { display: flex; justify-content: space-between; }
.frame1-btn .btn { width: 48%; }

/* ph */
.ph { display: flex; gap: 0 3vw; margin-bottom: 3vw; }
.ph-inner { width: 250px; }
.ph-inner2 { flex: 1; margin-right: 1vw; margin-bottom: 10vw;}
.ph-inner:last-of-type { margin-right: 0; }
.ph-inner2:last-of-type { margin-right: 0; }
.infoBox {justify-content: space-around;}

/* news */
.newsInfo { background: url(../img/top/newsInfo3.png) no-repeat ; }
.newsInfoTtl1 { color: #fff; padding: 2em 0 0 2.5em; font-family: 'Noto Sans CJK JP';}
.newsInfoTtl2 { padding: 1em 0 10em 3em; font-weight: bold; letter-spacing: 0.3em; height: 100%;}
.news { position: relative; }
.newsPh { position: absolute; top: 5%; left: 5%; width: 90%; overflow: hidden;}
.newsPh img { width: 100%; display: block; transition: 0.5s; object-fit: cover; height: 150px; 
	@media screen and (max-width: 1200px) {
		height: 100px;
	}
}
.newsPh img:hover { transform: scale(2, 2);}
.news p { font-size: 1.3rem; position: absolute; top: 60%; padding: 0 1em; line-height: 2.5em; text-decoration: underline; }

/* onsen */
.container { display: flex; height: 50vh;}
.onsentxt { vertical-align: middle; margin: 3em auto auto 5em;}
.onsentxt1 { font-size: 2em; margin-bottom: 1em;}
.onsentxt2 { line-height: 2.5em; margin-bottom: 2em;}

/* pdf */
.pdf { align-items: center; justify-content: center; flex-wrap: wrap; }
.pdf:after { content: ''; display: inline-block; position: relative; margin-left: 5px; width: 19px; height: 21px; top: 4px; background: url(../img/icon/pdf.svg) no-repeat; }

/* inner */
.inner1 { margin-bottom: 5vw; }
.inner2 { margin-bottom: 8vw; }
.inner3 { margin-bottom: 1.5vw; }
.inner4 { margin-bottom: 2vw; }
.inner5 { margin-bottom: 3vw; }

/* Slick */
.slickThum-main { margin-bottom: 1vw; }
.slickThum-thum { width: 75%; margin: 0 auto; height: 150px; }
.slickThum-thum .slick-slide { transition: 0.5s opacity ease-out; margin: 0 0.5vw; cursor: pointer; }
.slickThum-thum .slick-slide:hover { opacity: 0.6; }
.slickThum-thum .slick-list { height: 150px; }
.slickThum-thumTwo { width: 50%; }

/* topMainSlider */
.topMainSlider { overflow: hidden; position: relative; z-index: 3; height: calc(100vh - 105px); }
.topMainSlider-outer { width: 100%; height: 100%; }
.topMainSlider .slick-list, .topMainSlider .slick-track { height: 100%; }
.topMainSlider-inner { position: relative; height: 100%; width: 100%; background-color: #000 ; display: inline-block ;}
.filter { opacity: 0.6; display: block;}
.topMainSlider-inner img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: 100%; width: 100%; overflow: hidden;}
.topMainMenu { width: 330px; position: absolute; top: 7%; left: 20%;}
.topMainContents { display: block; }
.topMainTxt { width: 14rem; margin: auto;}
.topMainLogo { width: 12rem; margin: 2em auto;}

/* tnav */
.tnav { display: flex; justify-content: center; margin: 0 20px; border-top: 1px solid #fff; padding-top: 2em;}
.tnav-list { margin-right: 1.5vw; }
.tnav-list:last-of-type { margin-right: 0; }
.tnav-link { color: #fff; font-size: 1.4rem; letter-spacing: 4px; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
.tnav-link:hover { color: #ccc5b8; transition: .3s;}

/* topTel */
.topTel { color: #fff;  font-size: 18px; letter-spacing: 0.3rem; text-align: center;}

/* subSlider */
.subSlider { overflow: hidden; position: relative; z-index: 3; height: 50vh; width: 50vw;}
.subSlider-outer { width: 100%; height: 100%; }
.subSlider .slick-list, .subSlider .slick-track { height: 100%; }
.subSlider-inner { position: relative; height: 100%; width: 100%; }
.subSlider-inner img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: 100%; width: 100%; overflow: hidden;}

/* info */
.infoTxt { background: url(../img/top/line.png) no-repeat; background-position: center;}
.line { font-size: 2em; padding: 3em; line-height: 3.5em;}
.contentTxt {display: flex; justify-content: center;}

/* contentInfo */
.contentInfo { display: flex; justify-content: space-around; }
.contentInfo-inner { width: 24%; position: relative; overflow: hidden;}
.contentInfo-text { padding: 0px 26px; height: 250px; background: url(../img/top/infoTtl.jpg); color: #333; text-align: center; font-size: 2.7rem; width: 3.7rem; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; box-shadow: 0 0 1px 1px rgba(147, 142, 138, 0.49);} 
.contentInfo-inner img { width: 100%; display: block; transition: 0.5s; }
.contentInfo-inner img:hover { transform: scale(1.3, 1.3);}


/* vertical */
.vertical { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; -o-writing-mode: vertical-rl; writing-mode: vertical-rl; }

/* footer */
.footer { padding-bottom: 25px; box-sizing: border-box; position: relative; background: url(../img/header_footer/bg2.jpg) no-repeat; height: auto; padding: 0; color: #eee;}
.footer:before { top: -35px; transform: rotateX(180deg); }
.footer-inner { max-width: 1025px; margin: 0 auto; padding: 5vw 0 7vw; }
.footer-gnav { justify-content: center; margin-bottom: 4%; }
.footer-sns { display: block; width: 40px; height: 40px; margin: 0 auto 4%; transition: 0.5s opacity ease-out; }
.footer-sns:hover { opacity: 0.5; }
.footer-logo { width: 25%; margin: 0 auto 20px; display: block; transition: 0.5s opacity ease-out; }
.footer-logo:hover { opacity: 0.5; }
.footer-address { text-align: center; font-size: 1.4rem; letter-spacing: 1px; line-height: 2; margin-bottom: 5%; font-style: normal;}
.footer-bnr { max-width: 540px; display: flex; justify-content: space-between; margin: 0 auto 8%; }
.footer-bnr-inner { display: block; width: 45%; box-sizing: border-box; border: solid 1px #a8a8a8; background-color: #e9e9e9; transition: 0.5s opacity ease-out; }
.footer-bnr-inner:hover { opacity: 0.6; }
.footer-copy { text-align: center; font-size: 1.2rem; letter-spacing: 0.1rem;}

/* footer-gnav */
.footer-gnav-list { margin-right: 1.5vw; }
.footer-gnav-list:last-of-type { margin-right: 0; }
.footer-gnav-link { color: #fff; display: block; font-size: 1.6rem; letter-spacing: 2px; position: relative; }
.footer-gnav-link:before { content: ''; position: absolute; bottom: -5px; left: 0; width: 100%; height: 2px; background-color: #fff; transform: scaleX(0); transform-origin: right center; transition: 0.3s transform ease-out; }
.footer-gnav-link:hover:before { transform-origin: left center; transform: scaleX(1); }
.footer-top  { color: #fff; display: block; font-size: 1.6rem; letter-spacing: 2px; position: relative; transition: 0.5s opacity ease-out; }
.footer-top:hover  { opacity: 0.5; }

/* inquiry */
.inquiry-outer { max-width: 650px; margin: 0 auto; padding: 0 0 6vw 0; }
.inquiry-inner { margin-bottom: 15%; }
.inquiry-mb1 { margin-bottom: 8%; }
.inquiry-input, .inquiry-textarea { font-size: 2rem; }
.inquiry-input { padding: 3%; width: 100%; box-sizing: border-box; }
.inquiry-textarea { padding: 3%; width: 100%; box-sizing: border-box; height: 30vh; }
.inquiry-ttl { font-size: 1.7rem; margin-right: 2%; }
.inquiry-txt1 { color: #f00; border: solid 1px #f00; padding: 1% 2%; box-sizing: border-box; line-height: 1; font-weight: bold; }
.inquiry-flex1 { display: flex; align-items: center; margin-bottom: 1%; }
.inquiry-error { color: #f00; font-size: 1.5rem; }
.inquiry-btn1 { width: 50%; margin: 0 auto; padding: 0; }
.inquiry-btn1 input[type='submit'] { background-color: transparent; border: none; width: 100%; padding: 10% 0; cursor: pointer; color: #a99e59; font-size: 2rem; letter-spacing: 3px; line-height: 1; }
.inquiry-btn1:before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain; transition: 0.5s ease-out;position: absolute;top: 40%;right: 10px;}
.inquiry-btn1 span:before, .inquiry-btn1 span:after { right: -25px; }
.inquiry-btn1:hover input[type='submit'] { color: #fff; }
.inquiry-btn1:hover span:before, .inquiry-btn1:hover span:after { right: -35px; }
.inquiry-confirmTxt1 { font-size: 2rem; margin-bottom: 2%; }
.inquiry-confirmTxt2 { font-size: 2rem; padding: 20px; box-sizing: border-box; background-color: #eee; }
.inquiry-inner-confirm { margin-bottom: 15%; }

@media screen and (max-width: 1100px) {
 /* header */
	.header-inner { width: 95%; }
	.header .gnav-link { font-size: 1.3rem; }

	/* topicPath */
	.topicPath-inner { width: 90%; }

	/* contents */
	.contents-inner1, .contents-inner2, .contents-frame { width: 90%; }

	/* btn */
	.btn.typeA, .btn.typeC { width: 60%; }
	.btn.typeB { width: 90%; }

	/* .frame */
	.frame1 { padding: 5vw; }

	/* footer */
	.footer-inner { width: 95%; }
	.footer .gnav-link { font-size: 1.3rem; }
}


@media screen and (max-width: 1000px) {
	/* info */
	.infoBg-top, .infoBg-bottom { width: 50%; }
	.infoBg-top img, .infoBg-bottom img { width: 100%; height: auto; }
	
	/* btn */
	.btn1 { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain;}
	.btn1:hover { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:hover::before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain; }
}

@media screen and (max-width: 768px) {
 html { font-size: 50%; }

	/* header */
	.header-logo:hover { opacity: 1; }
	
	/* gnav */
	.gnav-link:before { display: none; }
	.topicPath a:before { display: none; }

	/* contents */
	.contents-inner1 { padding: 50px 0 100px; }
	.contents-inner2 { padding: 100px 0; }

	/* inner */
	.inner1 { margin-bottom: 50px; }
	.inner2 { margin-bottom: 50px; }
	.inner4 { margin-bottom: 30px; }
	.inner5 { margin-bottom: 30px; }

	/* slick */
	.slickThum-thum { height: auto; }
	.slickThum .slick-slide:hover { opacity: 1; }

	/* list */
	.list1 li { font-size: 1.6rem; letter-spacing: 1px; margin-bottom: 1vw; line-height: 1.5; padding-left: 1.6rem; position: relative; }

	/* btn */
	/* .btn:before { display: none; } */
	.btn1 { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain;}
	.btn1:hover { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:hover::before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain; }

	/* ttl */
	.ttl3 { z-index: 1; }
	.ttl3:before { content: ''; width: 100px; height: 250%; position: absolute; top: -40px; left: -22px; z-index: -1; background: url(../img/ttl/ttl3.jpg) no-repeat; }
	.ttl4 {text-align: center; font-size: 2.5rem; font-family: 'Sawarabi Mincho'; padding: 30px 0; z-index: -1; background-repeat: no-repeat; background-image: url(../img/ttl/ttl3.jpg); background-position: center;}

	/* txt */
	.txt1 { font-size: 1.8rem;}

	/* footer */
	.footer-inner { padding: 50px 0 60px; }
	.footer-gnav { margin-bottom: 5%; }
	.footer-logo { width: 90%; margin-bottom: 3%; }
	.footer-address { margin-bottom: 7%; }
	.footer-bnr { margin-bottom: 80px; }
	.footer-sns:hover, .footer-logo:hover, .footer-bnr-inner:hover { opacity: 1; }
	.footer .gnav-link { font-size: 1.6rem; }
	.footer .gnav-list { margin-right: 20px; }
}

@media screen and (max-width: 600px) {
 html { font-size: 45%; }
	body { padding-top: 45px; }

	/* sumahomenu */
	.sumahoMenu { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 300; background: url("../img/sumahomenu/bgtop.png") no-repeat top left/85%, url("../img/sumahomenu/bgbottom.png") no-repeat bottom right/85%, url("../img/sumahomenu/bg.jpg"); box-sizing: border-box; padding: 10px 20px; }
	.sumahoMenu-inner { height: 90%; overflow-y: scroll; }
	.sumahoMenu-close { display: flex; justify-content: flex-end; line-height: 1; margin-bottom: 5%; }
	.sumahoMenu-close-icon { position: relative; width: 30px; height: 30px; }
	.sumahoMenu-close-icon:before, .sumahoMenu-close-icon:after { content: ''; width: 100%; height: 3px; background-color: #221815; position: absolute; box-sizing: border-box; border-radius: 10px; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
	.sumahoMenu-close-icon:before { transform: rotate(45deg); }
	.sumahoMenu-close-icon:after { transform: rotate(-45deg); }
	.sumahoMenu-logo { text-align: center; margin-bottom: 10%; }
	.sumahoMenu-logo img { width: 40%; }
	.sumahoMenu-nav { text-align: center; font-size: 19px; }
	.sumahoMenu-list { margin-bottom: 7%; letter-spacing: 1px; }
	.sumahoMenu-list:last-of-type { margin-bottom: 10%; }
	.sumahoMenu-tel { justify-content: center; margin-bottom: 2%; }
	.sumahoMenu-tel span { letter-spacing: 1px; }
	.sumahoMenu-address { text-align: center; font-size: 13px; letter-spacing: 2px; margin-bottom: 5%; }

	/* header */
	.header { position: fixed; width: 100%; top: 0; left: 0; z-index: 200; height: auto; padding: 5px 0 0; }
	.header:before { height: 17.5px; bottom: -17.5px; background-size: cover; }
	.header-inner { width: 90%; align-items: center; }
	.header-logo { width: 121px; height: 19.5px; }
	.header-logo img { width: 100%; height: auto; }
	.header-nav-top { padding: 0; margin: 0; }
	.header-nav-tel { position: relative; }
	.header-nav-tel:before { content: ''; width: 20px; height: 20px; margin-right: 5px; background: url(../img/icon/tel.svg) no-repeat; background-size: contain; }
	.header-nav-tel1 { display: none; }
	.header-nav-tel2 { pointer-events: all; margin-right: 0; letter-spacing: 0; }

	/* gnav */
	.gnav { display: none; }

	/* contents */
	.contents-inner1 { padding: 20px 0 20px; }

	/* access */
	.access-table, .access-table tbody, .access-table tr, .access-table th, .access-table td { display: block; width: 100%; }
	.access-table th, .access-table td { box-sizing: border-box; padding-left: 10px; padding-right: 10px; }
	.access-table th { font-size: 2rem; padding-top: 10px; border-bottom: none; text-align: left; }
	.access-table td { font-size: 1.7rem; padding-bottom: 10px; border-top: none; border-bottom: none; }
	.access-table tr:last-of-type td { border-bottom: solid 1px #ddd8c8; }
	.access-inner { width: 90%; padding: 15% 0 20%; }
	.access-bnr { display: block; }
	.access-bnr img { width: 100%; height: auto; }
	.br-sp { display:block; }

	/* contents */
	.contents-inner2 { padding: 30px 0; }
	.contents-inner4 { padding: 50px 0 100px; }

	/* hamburger */
	.hamburger { cursor: pointer; width: 40px; height: 40px; position: relative; display: block; }
	.hamburger-inner { width: 100%; height: 55%; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-end; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
	.hamburger-line { width: 70%; height: 3px; background-color: #221815; border-radius: 50px; }

	/* mainImg */
	.mainImg { height: 20vh; }
	.mainImg img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 0; }
	.mainImg-ttl { letter-spacing: 2px; z-index: 1; }

	/* topmainslider */
	.topMainSlider { height: 85vh; }
	.topMainSlider-ttl { width: 90%; font-size: 3rem; }
	.topMainSlider-inner img { width: auto; height: auto; }
	.topMainMenu { top: 2em; left: 2em;}
	.topMainTxt{ width: 70%; height: 100%; padding-left: 0;}
	.topMainLogo {display: none;}
	.topMainBar {display: none;}
	.tnav, .topTel { display: none;}

	/* subSlider */
	.subSlider { overflow: hidden; position: relative; z-index: 3; height: 50vh; width: 100%;}
	.subSlider-outer { width: 100%; height: 100%; }
	.subSlider .slick-list, .subSlider .slick-track { height: 100%; }
	.subSlider-inner { position: relative; height: 100%; width: 100%; }
	.subSlider-inner img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: 100%; width: 100%; overflow: hidden;}
	

	/* topicpath */
	.topicPath-inner { width: 95%; padding: 15px 0; }
	.topicPath-inner li:after { margin: 0 5px; }

	/* ttl */
	.ttl1 { font-size: 2rem; }
	.ttl2 { font-size: 2rem; }
	.ttl2:after { margin-top: 10px; }
	.ttl3 { font-size: 2.3rem; padding: 10px 0 10px 20px; }
	.ttl3:before { content: ''; width: 100px; height: 250%; position: absolute; top: -30px; left: -16px; z-index: -1; background: url(../img/ttl/ttl3.jpg) no-repeat; }
	.ttl4 {text-align: center; font-size: 2.5rem; font-family: 'Sawarabi Mincho'; padding: 30px 0; z-index: -1; background-repeat: no-repeat; background-image: url(../img/ttl/ttl3.jpg); background-position: center;}

	/* txt */
	.txt1 { font-size: 1.8rem;}

	/* list */
	.list1 li { font-size: 1.6rem; letter-spacing: 1px; margin-bottom: 1vw; line-height: 1.5; padding-left: 1.6rem; position: relative; }

	/* btn */
	.btn1, .btn2 { padding: 20px 33px; }
	.btn.typeA, .btn.typeC { width: 70%; }
	.btn.typeB { width: 60%; }
	.btn.typeD { width: 70%; margin-left: 6%;}
	.btn1 { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain;}
	.btn1:hover { border: solid 3px #948b5c;  text-align: center; display: block; color: #a99e59; letter-spacing: 2px; font-size: 1.6rem; padding: 18px 0px; line-height: 1.5; position: relative; box-sizing: border-box; background-color: #fff;}
	.btn1:hover::before { content: ''; display: inline-block; width: 25px; height: 17px; vertical-align: middle; margin-bottom: 3px; background: url(../img/icon/arrow1.svg) no-repeat; background-size: contain; }

	/* frame */
	.frame1 { padding: 10% 8%; }
	.frame1-ttl { font-size: 2.2rem; }
	.frame1-ttl-txt:before, .frame1-ttl-txt:after { transform: scaleX(20); }
	.frame1-btn { flex-direction: column; align-items: center; }
	.frame1-btn .btn { width: 85%; margin-bottom: 5%; }
	.frame1-btn .btn:last-of-type { margin-bottom: 0; }

	/* news */
	.newsInfo { background: url(../img/sumahomenu/newsInfo3_sp.png) no-repeat; background-size: 50%; }
	.newsInfo>.vertical { writing-mode: unset; font-size: 2em; }
	.newsInfoTtl1 { color: #fff; padding: 2em 0 0 1.5em;}
	.newsInfoTtl2 { padding: 0 0 1em 1em; font-weight: bold; letter-spacing: 0.3em; height: 100%;}
	.news { margin-bottom: 10%;}
	.news p { font-size: 2.3rem;}
	.newsPh img { height: 220px; }

	/* ph */
	.ph { display: block; }

	/* onsen */
	.container { display: block; height: 100%;}
	.onsentxt { vertical-align: middle; margin: 3em auto auto 5em;}
	.onsentxt1 { font-size: 2em; margin-bottom: 1em;}
	.onsentxt2 { line-height: 2.5em; margin-bottom: 2em; font-size: 1.2em;}
	
	/* info */
	.contents-inner5>.contentTxt>.vertical { writing-mode: unset; }
	.line { font-size: 2em; margin: 0 auto; padding: 0; line-height: 2.5em; text-align: center;}
	.infoTxt { background: url(../img/sumahomenu/line_sp.png) no-repeat; background-position: bottom; background-size: 100%; padding-top: 10em; margin-bottom: 3em;}

	/* contentInfo */
	.contentInfo { display: block; margin: 0 12px; }
	.contentInfo-inner { width: 100%; display: block; margin-bottom: 15px;}
	.contentInfo-inner p { padding: 0 17px; height: 175px;}

	/* table */
	.table1 th, .table1 td { font-size: 1.8rem; padding: 20px 10px; }

	/* list */
	.list1 li { margin-bottom: 25px; padding-left: 12px; }
	.list1 li:before { width: 6px; height: 6px; top: 7px; }

	/* bg */
	.bg1 { background-size: contain; }
	.bg4 { background: url(../img/bg/bg1/1.png) no-repeat left 100% top -3%, url(../img/bg/bg1/2.png) no-repeat right bottom, url(../img/top/bg.png);}

	/* scrollImg */
	.scrollImg { width: 180%; }

	/* slick */
	.slickThum-thum { width: 100%; }
	.slickThum-thum .slick-list { height: auto; }
	.slickThum-thum.slickThum-thumTwo { width: 75%; margin: 0 auto; }

	/* inner */
	.inner1 { margin-bottom: 30px; }
	.inner3 { margin-bottom: 20px; }

	/* spInner */
	.spInner1 { margin-bottom: 20%; }

	/* footer */
	.footer-inner { width: 80%; }
	.footer-sns { margin-bottom: 25px; }
	.footer-bnr { margin-bottom: 40px; }
	.footer-bnr-inner { width: 47%; }
	.footer-logo { margin-bottom: 5%; }
	.footer-address { font-size: 1.6rem; }

	.information-ttl { font-size: 15px; top: -40px; left: 10px; padding: 30px; }
	.information-outer { padding: 60px 15px 30px 15px; }
	.information-inner { font-size: 15px; margin-bottom: 8%; flex-direction: column;}
	.information-date { margin-right: 0; }	
}

@media screen and (max-width: 320px) {
 html { font-size: 40%; }

	/* header */
	.header-inner { width: 95%; }
	.header-nav-tel:before { width: 15px; height: 15px; }
	
	.topMainMenu { top: 0; left: 0; }
	.topMainTxt { width: 60%;}
}

